# Type alias CoordinateTransformation

CoordinateTransformation: {
accuracy?: number;
area?: string;
bbox?: BBox;
deprecated: boolean;
grids: CoordinateGrid[];
id: CoordinateId;
name: string;
reversible: boolean;
target_crs?: CoordinateId;
unit?: string;
usable: boolean;
}

#### Type declaration

- ##### `Optional` accuracy?: number

- ##### `Optional` area?: string

- ##### `Optional` bbox?: BBox

- ##### deprecated: boolean

- ##### grids: CoordinateGrid[]

- ##### id: CoordinateId

- ##### name: string

- ##### reversible: boolean

- ##### `Optional` target_crs?: CoordinateId

- ##### `Optional` unit?: string

- ##### usable: boolean

- Defined in services/coordinates.ts:47

Generated using TypeDoc